[Hippo-cms7-user] Problems upgrading to version 7.7

hyc agohar at gmail.com
Thu Apr 12 11:23:32 CEST 2012


Hi, Thank you for the reply. I've used the old version i.e. 7.6 and it works
fine. I am not deploying my app as ROOT.war but i use jboss specific
descriptor to change the context to '/' for my website. With version 7.6 all
works fine on jboss. The only issue i think is the new template composer
with in new version.. everything else seems to work its just template
composer that doesn't work and I think it requires site to have context
'/site'. Have you tried any context other than '/site'  ?? for example
'/mywebsite' ??

I'll try to change my context to '/site' and see if that works. And thanks
for the information about support but I am currently evaluating to see if
hippo fits purpose :-)

Thank you.

--
View this message in context: http://hippo.2275632.n2.nabble.com/Problems-upgrading-to-version-7-7-tp7427370p7458816.html
Sent from the Hippo CMS 7 mailing list archive at Nabble.com.



More information about the Hippo-cms7-user mailing list